<!DOCTYPE html>
<html>
	<head>
		<title>Formulario de Registro</title>
		<link rel="stylesheet" type="text/css" href="estilo.css" media="screen" />
	</head>
	<body>
		<div class="contenido">
			<div class="formulario">
				<form method="POST" action="#" onsubmit="return false;">
	  				<fieldset>
		    			<legend>Datos Personales:</legend>
		    			</br>
		    			<label>Nombre: </label>
		    			<input type="text" id="nombre" name="nombre" value=""><br><br>
		    			<label>Apellidos: </label>
		    			<input type="text" id="apellidos" name="apellidos" value=""><br><br>
		    			<label>Fecha de nacimiento: </label>
		    			<input type="text" id="fecha" name="fecha" pattern="^(0[1-9]|[12][0-9]|3[01])[- /.](0[1-9]|1[012])[- /.](19|20)\d\d$" title="DD/MM/YYYY" value=""><br><br>
		    			<label>Email: </label>
		    			<input type="text" id="email" name="email" pattern="^[_a-z0-9-]+(\.[_a-z0-9-]+)*@[a-z0-9-]+(\.[a-z0-9-]+)*(\.[a-z]{2,3})$" title="xxx@xxx.xxx" value=""><br><br>
		    			<label>DNI: </label>
		    			<input type="text" id="dni" name="dni" pattern="(([X-Z]{1})([-]?)(\d{7})([-]?)([A-Z]{1}))|((\d{8})([-]?)([A-Z]{1}))" title="8dígitos y Letra" value=""><br><br>
		    			<button id="botonRegistros" type="submit">Registro</button>
	  				</fieldset>
				</form> 
			</div>
		</div>
	</body>
</html>